Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0145

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0145
Last Modified 16 Sep 2009 01:14:13
Published 08 Jan 2008 02:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0145

Summary

Unspecified vulnerability in glob in PHP before 4.4.8, when open_basedir is enabled, has unknown impact and attack vectors. NOTE: this issue reportedly exists because of a regression related to CVE-2007-4663.

Vulnerable Systems

Application

  • Php 4.4.7


References

XF - php-glob-openbasedir-security-bypass(39401)

VUPEN - ADV-2008-0059

CONFIRM - http://www.php.net/releases/4_4_8.php

CONFIRM - http://www.php.net/ChangeLog-4.php

SECUNIA - 28318

CONFIRM - http://bugs.php.net/bug.php?id=41655

SLACKWARE - SSA:2008-045-03

SECUNIA - 28936


Last Updated: 27 May 2016 10:46:40